<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>Två remsor</string>
	<key>70S_ANALOG</key>
	<string>70-talsanalog</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Abstrakt</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Tillägg</string>
	<key>Alignment</key>
	<string>Justering</string>
	<key>Anywhere Studio</key>
	<string>Studio var som helst</string>
	<key>BACK_MACHINE</key>
	<string>Tillbaka i maskinen</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Svart strand</string>
	<key>BLEACH_BYPASS</key>
	<string>Bleach bypass</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Ljusa vågor</string>
	<key>BW</key>
	<string>Svartvit</string>
	<key>Blank</key>
	<string>Tom</string>
	<key>Business Card</key>
	<string>Visitkort</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Filmisk</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Samlingar</string>
	<key>COOL</key>
	<string>Kall</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Kopparfärgad kust</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Mysig våning</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Mörka vågor</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Ökenslätt</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranopi</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Dimma gnistor</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Skymningsstaden</string>
	<key>Discord Tag</key>
	<string>Discord-tagg</string>
	<key>Dreamy</key>
	<string>Drömmande</string>
	<key>Dreamy (PIP)</key>
	<string>Drömmande</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Varje dag</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Utforska</string>
	<key>FALSE_COLOUR</key>
	<string>Falsk färg</string>
	<key>FILM_PRINT</key>
	<string>Filmtryck</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Frusen tundra</string>
	<key>Facebook Tag</key>
	<string>Facebook-tagg</string>
	<key>Front &amp; Centre</key>
	<string>Längst fram i mitten</string>
	<key>GREENSCREEN</key>
	<string>Grön booster</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Hemmakontor</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Hem och arbete</string>
	<key>Head &amp; Shoulders</key>
	<string>Huvud och axlar</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Bild</string>
	<key>Instagram Tag</key>
	<string>Instagram-tagg</string>
	<key>JUST_RGB</key>
	<string>Bara RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Ljusa gnistor</string>
	<key>LinkedIn Tag</key>
	<string>LinkedIn-tagg</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Lynnig stad</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Använd flera videokällor samtidigt för att enkelt skapa bild-i-bild-scenlayouter</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Flerkameror</string>
	<key>Meet &amp; Greet</key>
	<string>Träffas och prata</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Natur och stad</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Naturhem</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Ny samling</string>
	<key>Nametag</key>
	<string>Namnbricka</string>
	<key>Narrow Overlay</key>
	<string>Smalt överlägg</string>
	<key>Off-Camera</key>
	<string>Utanför kameran</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Takvåningsutsikt</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personifiera</string>
	<key>POP</key>
	<string>Sticka ut</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Professionell</string>
	<key>PROTANOMOLY</key>
	<string>Protanomali</string>
	<key>Picture-in-Picture</key>
	<string>Bild-i-bild</string>
	<key>Presentation</key>
	<string>Presentation</string>
	<key>Presentation Overlay</key>
	<string>Presentationsöverlägg</string>
	<key>QUIET_BACKGROUND</key>
	<string>Tyst bakgrund</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Ett anpassat Razer-märkt tema.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Exklusiva Razer-scener, bakgrunder och ett anpassat Razer-märkt tema.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Exklusiva Razer-scener och bakgrunder.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Vass betong</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Smidig cement</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Social</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Delat videoflöde</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Gå live på din valda streamingplattform och börja sända till världen</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Strömning</string>
	<key>SUNKISSED</key>
	<string>Solkysst</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Strålar från soluppgång</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Solnedgångsutsikt</string>
	<key>Show &amp; Tell</key>
	<string>Visa och berätta</string>
	<key>Side by Side</key>
	<string>Sida vid sida</string>
	<key>Sidebar</key>
	<string>Sidofält</string>
	<key>Streamer Overlay</key>
	<string>Streamer-överlägg</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Text</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomali</string>
	<key>Team Meeting</key>
	<string>Teammöte</string>
	<key>Trovo Tag</key>
	<string>Trovo-taggen</string>
	<key>Twitch Tag</key>
	<string>Twitch-tagg</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Verktyg</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Videofillager</string>
	<key>Vignette</key>
	<string>Vinjettering</string>
	<key>WARM</key>
	<string>Varm</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Webblager</string>
	<key>Watermark</key>
	<string>Vattenstämpel</string>
	<key>X Tag</key>
	<string>X-tagg</string>
	<key>YouTube Tag</key>
	<string>YouTube-tagg</string>
</dict>
</plist>
